.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: transparent;
}


/* ######### Default class for drop down menus ######### */

.subcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
/*background: #d7d8dd; */
background: lightyellow;
width: 220px; /* default width for menu */
}

.subcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.subcss ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 0 0;
text-decoration: none;
/* font-weight: bold; */
text-indent: 5px;
color: #1c263c;
}

.subcss a:hover{ /*hover background color*/
background: black;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.subcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.subcsscols .column{
width: 130px;
float: left;
}

.subcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.subcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.subshadow{ /*CSS for shadow. */
position: absolute;
left: 0;
top: 0;
z-index: 99;
background: black;
visibility: hidden;
}

.anchor{
	/* background: url('/images/menu.gif') repeat-x  center; */
	text-align:center;
	padding-top:8px;
	padding-bottom:8px;
}

.anchor a{
	height: 30px;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

.anchor a:hover{
	color:#fff;
	background: url('../images/menu_01.gif') repeat-x  center;

}
.anchor ul{

}

.anchor li {
	padding-left:10px;
	padding-right:10px;
	display: inline;
}